Bug 1993975 - [not user facing][infrastructure] remove kubevirt dependants for dynamic plugin
Summary: [not user facing][infrastructure] remove kubevirt dependants for dynamic plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 13:19 UTC by Gilad Lekner
Modified: 2021-10-18 17:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:46:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9773 0 None None None 2021-08-16 13:19:45 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:46:41 UTC

Description Gilad Lekner 2021-08-16 13:19:06 UTC
Description of problem:
remove kubevirt dependants in favour of migrating kubevirt repo to dynamic

Comment 2 Guohua Ouyang 2021-08-23 07:50:03 UTC
Move this to verified as the PR is merged.

Comment 5 errata-xmlrpc 2021-10-18 17:46:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.